
/* Class = "NSBox"; title = "ISBN Barcode"; ObjectID = "103347"; */
"103347.title" = "ISBN Barcode";

/* Class = "NSTextFieldCell"; title = "ISBN Barcode"; ObjectID = "103369"; */
"103369.title" = "ISBN Barcode";

/* Class = "NSButtonCell"; title = "Paste"; ObjectID = "103370"; */
"103370.title" = "Paste";

/* Class = "NSButtonCell"; title = "Cut"; ObjectID = "103371"; */
"103371.title" = "Cut";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "103372"; */
"103372.title" = "Copy";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "103373"; */
"103373.title" = "Select All";

/* Class = "NSTextFieldCell"; placeholderString = "###-#-#####-###-?, checksum=?"; ObjectID = "103379"; */
"103379.placeholderString" = "###-#-#####-###-?, checksum=?";

/* Class = "NSTextFieldCell"; title = "978-1-56592-479-6"; ObjectID = "103379"; */
"103379.title" = "978-1-56592-479-6";

/* Class = "NSTextFieldCell"; title = "File name:"; ObjectID = "103381"; */
"103381.title" = "File name:";

/* Class = "NSTextFieldCell"; placeholderString = "file name used save "; ObjectID = "103382"; */
"103382.placeholderString" = "file name used save ";

/* Class = "NSTextFieldCell"; title = "978-1-56592-479-6"; ObjectID = "103382"; */
"103382.title" = "978-1-56592-479-6";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "103389"; */
"103389.title" = "Preview";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "103390"; */
"103390.title" = "Save";

/* Class = "NSTextFieldCell"; title = "Enter ISBN-10 or ISSB-13 for barcode:"; ObjectID = "103400"; */
"103400.title" = "Enter ISBN-10 or ISSB-13 for barcode:";

/* Class = "NSTextFieldCell"; title = "If 9 (ISBN-10 - 1-23456-789-?) or \n 12 (ISBN-13 - 123-4-56789-012-?) digits are entered then the human readable, ISBN check digit '?' is calculated automatically and added."; ObjectID = "104557"; */
"104557.title" = "If 9 (ISBN-10 - 1-23456-789-?) or \n 12 (ISBN-13 - 123-4-56789-012-?) digits are entered then the human readable, ISBN check digit '?' is calculated automatically and added.";
